<div class="side-drawer" [ngClass]="{ open: show }">
  <ul class="list-unstyled list-group">
    <ng-container *ngFor="let navigationItem of navigationItems">
      <li
        class="border-left-0 border-top-0 border-gray py-3 list-group-item"
        routerLinkActive="active"
        *ngIf="navigationItem.show"
        [routerLink]="navigationItem.link"
        (click)="onToggleDrawer()"
      >
        <div class="d-flex active">
          <div class="navItem-logo mr-4">
            <img
              [src]="navigationItem.icon"
              [alt]="navigationItem.text + '_logo'"
            />
          </div>
          {{ navigationItem.text }}
        </div>
      </li>
    </ng-container>
  </ul>
</div>
